V-Ray

Duvida e Sugestão

  • Este tópico contém 4 respostas, 4 vozes e foi atualizado pela última vez 9 anos atrás por Rudy.
Visualizando 4 respostas da discussão
  • Autor
    403 Views Posts
    • #56473


      Participante

      Galera comecei a pratica Sketchup recentemente como um hobby sugerido por um amigo, comecei com muito entusiasmo já fazendo vários projetos, mas logo toda essa euforia se foi quando tentei instalar o renderizador(V-ray 1.49 para meu Sketchup 8) para renderizar meus projetos, tentei varias vezes instalar acompanho alguns tutoriais e vídeos explicando o processo todas sem sucesso quando clicava para abri o sketchup dava erro, ate desisti por um momento, mas hoje fiz uma nova pesquisa e encontrei uma dica semelhante ao meu problema, o sketchup agora abri mas parece uma mensagem “You do not have a valid license file for V-Ray for Sketchup. Please close Sketchup and run the license configuration Wizard.”. Eu clico em “OK” e tento dar continuidade no meu projeto, mas as barrinha do V-Ray parece não funciona…

      Alguém tem idéia do que eu tenha que fazer??? E se for possível ate sugerir um tutorial do V-Ray de como manuseá-lo…

      Agradeço desde já!!!

    • #56474


      Participante

      Simples, o seu vray não está licenciado para uso, o vray é um software pago, portanto, é necessário adquirir a licença dele com alguma empresa autorizada no Brasil.Então minha dica é, ou você gastar uma nota para adquirir a licença para uso do software, ou utilizar um software grátis para renderização, como o Cycles, Yafaray ou Kerkythea.

    • #56476


      Participante

      Se não me engano eram uns U$$2500,00 a licença.

    • #56480


      Participante

      Galera valeu pela dica. Vou pesquisa e ve se encontro uma empresa autorida aqui no Brasil então…

    • #56489


      Participante

      Quando dá o erro de não abrir o Sketchup por causa do V-ray, clique com o botão direito sobre o ícone do Sketchup, propriedades, compatibilidade, executar em versão(…), escolha a versão Win98. Aí, o Skp abrirá. Feche ele, vai lá e coloca na versão do seu sistema mesmo. Aí deve funcionar.

      Abraços

Visualizando 4 respostas da discussão

Você deve fazer login para responder a este tópico.